Repocop reports by srpm

  rpm id test status message
python-tools-pep8-1.6.2-alt2.noarch sisyphus_check fail sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-tools-pep8-1.6.2-alt2.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
python-tools-pep8-1.6.2-alt2.src altlinux-python-python2-in-spec warn spec file explicitly calls /usr/bin/python. It is deprecated binary.

generated by repocop at Fri Jul 3 18:25:39 2020